# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "D:/Projekty Qt/pcl_visualizer/src/gf3.cpp" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/gf3.cpp.obj"
  "D:/Projekty Qt/pcl_visualizer/src/main.cpp" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/main.cpp.obj"
  "D:/Projekty Qt/pcl_visualizer/src/mls.cpp" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/mls.cpp.obj"
  "D:/Projekty Qt/pcl_visualizer/build/moc_gf3.cxx" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/moc_gf3.cxx.obj"
  "D:/Projekty Qt/pcl_visualizer/build/moc_mls.cxx" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/moc_mls.cxx.obj"
  "D:/Projekty Qt/pcl_visualizer/build/moc_pclviewer.cxx" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/moc_pclviewer.cxx.obj"
  "D:/Projekty Qt/pcl_visualizer/src/pclviewer.cpp" "D:/Projekty Qt/pcl_visualizer/build/CMakeFiles/pcl_visualizer.dir/pclviewer.cpp.obj"
  )
set(CMAKE_CXX_COMPILER_ID "MSVC")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS
  "BOOST_ALL_NO_LIB"
  "EIGEN_USE_NEW_STDVECTOR"
  "EIGEN_YES_I_KNOW_SPARSE_MODULE_IS_NOT_STABLE_YET"
  "FLANN_STATIC"
  "QT_CORE_LIB"
  "QT_DLL"
  "QT_GUI_LIB"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "C:/PCL/PCL1.6.0/3rdParty/VTK/include/vtk-5.8"
  "C:/PCL/PCL1.6.0/include/pcl-1.6"
  "C:/PCL/PCL1.6.0/3rdParty/Eigen/include"
  "C:/PCL/PCL1.6.0/3rdParty/Boost/include"
  "C:/Program Files/OpenNI/Include"
  "C:/PCL/PCL1.6.0/3rdParty/FLANN/include"
  "C:/PCL/PCL1.6.0/3rdParty/Qhull/include"
  "C:/Qt/4.8.0/include"
  "C:/Qt/4.8.0/include/QtGui"
  "C:/Qt/4.8.0/include/QtCore"
  )
set(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
set(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
set(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
